get servicesAsk AIget httsp://example.com/v1/servicesonly admin could get encrypted credentialsQuery Paramsidarray of stringsfilter services by service identifieridADD stringproviderarrayfilter services by providerproviderADD typearrayfilter services by typetypeADD is_activearray of booleansfilter services by if status is activatedis_activeADD booleanstatusarrayfilter services by statusstatusADD start_timearray of stringsfilter services by a range of start time(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)start_timeADD stringend_timearray of stringsfilter services by a range of end time(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)end_timeADD stringcreated_atarray of stringsfilter data by a range of created data(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)created_atADD stringlimitintegerA URL parameter that specifies the maximum number of records to return. This can be any positive integer between 1 and 1000 inclusive. If not specified, the default is 20.offsetintegerSpecifies an offset that allows you to retrieve the next batch of records.Any positive integer.If not specified, the default is 0.orderbyarray of stringsSpecifies sequences to sort data (ie.orderby=id:desc)orderbyADD stringupdated_atarray of stringsfilter data by a range of updated data(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)updated_atADD stringResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 500Internal Server ErrorUpdated 5 months ago